name: MinionsPlus
main: me.loganb1max.minionsplus.MinionsPlus
version: 1.0-SNAPSHOT
description: Minions Plugin for Skyblock Servers
author: loganb1max
load: POSTWORLD
depend: [Vault, Essentials]
commands:
  minions:
    aliases: [minion]
    description: Command for Minions
    usage: /minions [sub-command]
    permission: minions.command